body {

	background-color: rgba(151,163,176,1.0);
	color: rgba(0,100,0,1.0);
	font-size: 16px;
	font-family: koelfont, "Times New Roman", serif;	

}

@font-face {
    font-family: 'koelfont'; /*a name to be used later*/
    src: url('../font/Montserrat-Regular.ttf'); /*URL to font*/
	

}
@font-face {

	font-family: 'crayons'; /*a name to be used later*/
    src: url('../font/Crayons.ttf'); /*URL to font*/
}




p, ul, div, h1{
	padding:0px;
	margin:0px;
}

div{
	position: relative;
}


#container{
	background-color: yellow;
	width: 960px;
	min-height: 600px;
	margin: 0px auto;
	position: relative;
}

#header{
	background-color: rgb(240,100,100);
	width: 960px;
	height: 150px;
	background-image: url('../images/wolken.jpg');

}

#header h1{
	font-size: 50px;
	line-height: 150px;
	text-align: center;
	color: darkred;
	font-family: crayons, "Times New Roman", serif;	
}

#header a{
	text-decoration: none;
}

#facebooklink{
	height: 42px;
	width: 42px;
	background-color: green;
	background-image: url("../images/facebook-42x42.png");
	position: absolute;
	top: 0px;
	left: 918px;
	border-radius: 5px;
	opacity: 0.5;
}

#facebooklink a{
	display: block;
	height: 42px;
	width: 42px;
	
}

#facebooklink:hover{
	opacity: 1;
}

#midden{
	background-color: orange;
	min-height: 400px;
	width: 960px;
	float: left;
}

#menu{
	width: 240px;
	min-height: 400px;
	background-color: orange;
	float: left;
}

#content{
	background-color: rgb(120,40,40);
	width: 720px;
	min-height: 400px;
	float: left;

}

#footer{
	background-color: rgb(80,0,0);
	width: 960px;
	height: 100px;
	clear: both;
}


/* 
#menu ul{
	list-style-type: none;
	padding-left: 0;

}

#menu li{
	border: 5px;
	border-style: solid;
	border-color: black;
	margin-bottom: 5px;

}

#menu a{
	display: block;
	background-color:green;
	text-align: center;
	font-style: italic;
}

#menu a:hover{	
	background-color: red;
	color: yellow;	
}

	 */

/*
@keyframes flash{
    0%   {background-color:blue; color: red; left:0px; top:0px; }
    25%  {background-color:red; color: yellow; left:200px; top:0px; }
    50%  {background-color:orange; color: pink; left:200px; top:200px;}
    75%  {background-color:white; color: green; left:0px; top:200px;}
    100% {background-color:green; color: red; left:0px; top:0px;}

}
	
@keyframes flash2{
    50%   {background-color:blue; color: red; left:0px; top:0px; }
    0%%  {background-color:red; color: yellow; left:200px; top:0px; }
    25%  {background-color:orange; color: pink; left:200px; top:200px;}
    100%  {background-color:white; color: green; left:0px; top:200px;}
    75% {background-color:green; color: red; left:0px; top:0px;}
}
*/

